 .hrajwa {
                box-shadow: rgb(0 0 0 / 10%) 1px 1px 17px 5px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
                margin-top: 2px;
                display:none;
                position: absolute;
                width: 100%;
                z-index:+1111;
               
            }
            
            .akubdgd {
                /*height: 50px;*/
                border: 1px solid;
                padding: 15px 20px;
                /*height: 40px;*/
                line-height: 10px;
                padding-right: 20px;
                padding-left: 20px;
                border-radius: 0;
                min-width: 200px;
                font-size: 16px;
                font-weight: 500;
                font-family: var(--ltn__heading-font);
                width: 100%;
                 border: 1px solid rgb(232, 232, 232);
                /*border-radius: 4.5em;*/
                cursor:pointer;

            }
.ltn__car-dealer-form-box .ltn__car-dealer-form-item{
    margin-bottom:10px;
}
            .akusecondspan {
                float: right;
            }
            .akusecondspan i{
               
               line-height:0; 
            }
            .reset-btn-parent{
                line-height: 4px;
    border: 1px solid #80808085;
    /* padding: 12px 20px; */
    width: 100%;
    /* font-size: 14px; */
    font-size: 16px;
    font-weight: 500;
    padding: 15px 20px;
    border: 1px solid rgb(232, 232, 232);
    box-sizing: border-box;
    text-align: center;
    cursor:pointer;
            }
            /*@media only screen and (max-width: 600px) {*/
            /*    body {*/
            /*            background-color: lightblue;*/
            /*        }*/
            /*    }*/
                @media only screen and (max-width: 600px) {
            .hrajwa {
                position: relative;
            }
            .reset-btn-parent{
                margin-top:10px;
            }
            }
            
            
            
               #livingroomsection #AkuSecondSection .listing-item {
     padding: 0px; 
    background-color: #fff;
    box-shadow:none;
}
#AkuSecondSection .listing-item .listing-thumbnail {
       background: rgb(255, 255, 255);
    height: 250px;
    overflow: hidden;
    position: relative;
}
.imagepropertycard {
    height: 100%;
    width: 100%;
}
.listing-grid-item-two .listing-thumbnail img {
    border-radius: 5px 5px 0px 0px;
    height: 100%;
    object-fit: cover;
}
#livingroomsection #AkuSecondSection .listing-grid-item-two .listing-content {
    box-shadow: none;
    border-radius: 0;
    padding: 20px 5px;
     background-color: rgb(255, 255, 255); border-radius: 0px 0px 3px 3px; box-shadow: rgba(36, 37, 51, 0.08) 0px 0px 10px 0px; padding: 20px 30px 25px;
}
#AkuSecondSection .listing-item{
    margin:0;
}
@media only screen and (max-width:996px) {
 #AkuSecondSection .listing-grid-item-two .listing-content p.price-listing {
  font-size:14px;
}
}

.call-to-action-6 , #AkuFaq  .ltn__faq-inner-2 .card .ltn__card-title{
                
                background-color:#f2f6f7;
                font-weight: 500;
                font-size: 16px;
            }
            
            .faqtitle{
               
                margin: 20px 0 20px;
                letter-spacing: .05em;
              
            }
            
             @media only screen and (max-width: 600px) {
     
     .akubdgd{
      
      margin-top:10px !important;
  }
  
  .hrajwa {
    position: relative;
    width:100% !important;
}

}   